Skip to Content
kosemdocs
ReferenceAPIAccess profiles

Delete access profile in organization

Deletes an access profile. Organization profiles still shared with projects must be unshared first.

DELETE
/v1/organizations/{organization}/accessProfiles/{accessProfile}

Deletes an access profile. Organization profiles still shared with projects must be unshared first.

Authorization

bearer
headerAuthorizationBearer <token>

An access token, or an API key.

Path Parameters

organization*string

The organization's ID.

Match^org_[0-7][0-9a-hjkmnp-tv-z]{25}$
accessProfile*string

The access profile's ID.

Match^acp_[0-7][0-9a-hjkmnp-tv-z]{25}$

Response Body

No Content

Example Request
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/accessProfiles/string'
Example Response
Empty